# Fantomas

Fantomas is essentially an art museum simulator. You play as a character in an overhead view of the museum, where you can explore the different rooms and look at paintings and just enjoy the beautiful art. You move the character using the arrow buttons. To view a painting, simply walk up until the character touches it and press 'e'. To exit, press the 'down' button. Additional controls include 'm' to mute the music and 'u' to unmute as well as 'esc' to pause the game. 
For a visual representation and explanation -> https://youtu.be/tQP13AHJWeE